Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 2.0.0
    • Component/s: util, wal
    • Labels:
      None
    • Hadoop Flags:
      Reviewed

      Description

      Otherwise we can not use it in secure environment.

      Should be a netty handler, but see

      https://github.com/netty/netty/issues/1966

      I do not think it will be available in the near future, so we need to do it by ourselves.

        Attachments

        1. HBASE-15407.patch
          41 kB
          Duo Zhang
        2. HBASE-15407-v1.patch
          49 kB
          Duo Zhang
        3. HBASE-15407-v2.patch
          57 kB
          Duo Zhang
        4. HBASE-15407-v3.patch
          57 kB
          Duo Zhang
        5. HBASE-15407-v4.patch
          75 kB
          Duo Zhang
        6. HBASE-15407-v5.patch
          76 kB
          Duo Zhang

          Issue Links

            Activity

              People

              • Assignee:
                zhangduo Duo Zhang
                Reporter:
                zhangduo Duo Zhang
              • Votes:
                0 Vote for this issue
                Watchers:
                6 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: